@import url(foot_new.css);
a.blue { color:#007f8b;}
a {text-decoration:none;}

/****************banner***************/
.jkxj_bj {width:100%; margin:0 auto; height:380px;background-image:url(../images/banner_jkxj4.jpg);}
.jkxj_bj .dy{width:1200px; height:40px;margin:0 auto; text-align:center;vertical-align: middle;font-size:18px; line-height:40px; color:#333;}

.jkxj_lm {width:1200px; height:100px; margin:0 auto; background-color:#71caca; margin-top:-60px;}
.jkxj_lm  p{width:1200px; height:60px; margin:0 auto; text-align:center; vertical-align: middle;line-height:60px; color:#FFF; font-family:"微软雅黑"; font-size:30px; padding-top:12px;}
.jkxj_lm  p span{width:1200px; height:12px; margin:0 auto; text-align:center; line-height:12px; color:#FFF; font-family:"微软雅黑"; font-size:14px;}
.jkxj_nr {width:1200px; height:100%; margin:0px auto; background-color:#fff;}
.jkxj_nr .jkxj_l { width:270px; float:left; margin-top:20px;}

.jkxj_nr .jkxj_r { width:930px; float:right; margin-top:20px;}


.jkxj_l .jkxj_cont { width:245px; margin:5px 12px 20px 11px;}
.jkxj_l .jkxj_cont ul li {height:60px; line-height:60px; }
.jkxj_l .jkxj_cont ul li a { width:220px; height:40px; display:block;font-family:'微软雅黑';font-size:12pt; color:#333;}
.jkxj_l .jkxj_cont ul li.hover { background:url(../images/jkxj_l_m_bg.png) center center no-repeat; color:#fff;}
.jkxj_l .jkxj_cont ul li i { color:#jkxj_cont; margin-left:50px; margin-right:5px;}
.jkxj_l .jkxj_cont ul li  a on{ background:url(../images/jkxj_l_m_bg.png) center center no-repeat; color:#fff;}
.jkxj_l .jkxj_cont ul li.hover  i { color:#fff;}
.jkxj_l .jkxj_cont ul li:hover { background:url(../images/jkxj_l_m_bg.png) center center no-repeat;}
.jkxj_l .jkxj_cont ul li:hover a { color:#fff;}
.jkxj_l .jkxj_cont ul li:hover a i{ color:#fff;}

.header { width:100%; height:100px; margin:0px; padding:0px;font-family:"微软雅黑"; }
.header .frame { width:1200px; height:100px; margin:0px auto; margin-top:20px;}
.logo {float:left; margin:5px 5px 0px 5px;}



.header .frame .m { float:left; width:600px; height:82px; line-height:50px; }

.header .frame .m .l { float:left; width:10px; height:82px; margin-left:5px; margin-top:5px;line-height:30px;font-size:12px;color:#595757;}
.header .frame .m span{ float:left; width:200px; height:82px; margin:2px 2px 0px 5px; margin-left:12px; line-height:20px;}
.header .frame .m .l  span p{ line-height: 16px;}


.header .frame .m .r { float:right; margin:0px; width:400px;height:82px; line-height:82px; margin-top:20px;}

.header .frame .m .r img{ float:left;margin-left:15px;line-height:82px;vertical-align:middle;}




.header .all { width:100%; height:82px; line-height:62px; background-color:#009ea7; margin:0px auto 0px auto; border-bottom:1px solid #c7c7c7; position:relative; z-index:10000; }
.header .menu { width:1200px; height:82px; line-height:82px;  margin:0px auto 0px auto; border-bottom:1px solid #c7 c7c7; }

.header .all .m{ font-size:20px;}

.header .all .m p span{ font-size:20px;}


.tp1 a{ color:#FFF;}
.tp1 a:hover{ color: #FC0;}




#nav {
list-style-type: none;
line-height:50px;overflow:hidden;background:#009ea7;
text-align:center;
font-size:14px;
font-family:"微软雅黑";
}
#nav ul li span{ font-size:9pt;text-align:center;
letter-spacing:0px;line-height:12px;
}
#nav a {
 display: block; width:110px;text-align:center; font-family:"微软雅黑";
}

#nav a:link  {
 color:#EEE; text-decoration:none; 
}
#nav a:visited  {
text-decoration:none;background:#33b9c4; color:#fff;
}
#nav  a:hover  {
 color:#FFF;text-decoration:none;background:#33b9c4; height:82px;font-weight:normal;
}

 .menu ul li:hover a.m { background:#33b9c4; color:#fff; height:82px;} 
 .menu .hover a.m { background:#33b9c4; color:#fff; ;height:82px;} 

#nav ul li {
 float: left; width:110px; height:80px;font-family:"微软雅黑"; font-weight:normal;
}


#nav ul li ul{

 height:220px;
 list-style-type: none;
 float:left;
 text-align:left;
 left: -999px;
 width:980px;
  margin-top:-8px;
  *margin-top:-8px;
 position: absolute;
 background-color:#f1f1f2;
border:2px solid #33b9c4;
 margin-left:-140px; display:inline;
}

#nav ul li ul .l{
	width:680px;
	float:left;
	height:220px;
}
#nav ul li ul .r{
	height:220px;
	float:right;
}


#nav ul li ul .l li{
  float:left;
  width:90px;
  color:#F00;
  display:inline;
  margin-right:60px;
  margin-left:10px;
  height:35px;
  line-height:35px;
  font-size:14px;
  font-family:'微软雅黑';
}

#nav ul li ul a{ height:35px;
 display: block; width:150px; text-align:left;padding-left:5px; float:left;display:inline;
}

#nav ul  li ul a:link  { 
height:35px;
color:#000; text-decoration:none;
}
#nav ul  li ul a:visited  { height:35px;
 color:#000;text-decoration:none;
}
#nav  ul li ul a:hover  {
height:35px;
color:#33b9c4;text-decoration:none;background:#f1f1f2;
}

#nav  ul li:hover ul {
 left:25%;
}

#nav li.sfhover ul {
 left:25%;
}

#content {
 clear: left;
}

#nav ul li form{ width:180px; float:left; }
#nav ul li form .txt{float:left; width:100px;height:30px; line-height:30px; border:0px; margin-top:5px;border-radius:10px;}
#nav ul li form .txt input{width:120px; height:30px; line-height:60px; border:0px solid #76bcba; margin-top:6px; *margin-top:5px;border-radius:10px;}
#nav ul li form .btn{float:right;width:56px;height:54px; line-height:50px; background: url(../images/o_sch_btn.png) center center no-repeat; border:0px; z-index:2000px; margin-top:-35px;}
.jkxj_nr .jkxj_r  .tl{ width:800px; margin:0 auto;}
.jkxj_nr .jkxj_r  .jkxj_cont {width:870px; height:100%;margin-top:10px;margin: 0 auto;}

.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content{width:870px;height:100%; margin-top:10px;margin: 0 auto; margin-bottom:20px;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content p{ width:640px; margin:0 auto;font-size:14px; line-height:28px;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content a{ text-decoration:none;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl{width:850px;height:120px;  margin:0px 0 8px 8px; padding:0; float:left;margin-bottom:20px; } 
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li{ width:850px; height:110px; margin:16px 0 8px 8px;color:#888889;border-style:solid; border-bottom: 1px solid  #d6d6d6;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li span{ font-size:14px; color:#595757;}

.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .con_data{ width:80px; height:100px;margin:0 auto; padding:0;float:right; line-height:40px;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .c{ width:140px; height:110px;margin:0 5px 0 5px; padding:0;float:left; line-height:30px;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .con{ width:580px;height:120px; margin:0 15px 0 25px; padding:0;float:left;line-height:20px;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .con .title{  width:550px; margin:0; padding:0;font-size:18px;line-height:25px; color:#71caca;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .con .title span{ font-size:16px;}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .con .content_zy{  width:550px; margin:0;  padding:0;line-height:25px;font-size:14px; }

.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .con_data  .date_r{ color:#333; width:80px; float:left;font-size:45px; text-align:center;font-family:"黑体";}
.jkxj_nr .jkxj_r  .jkxj_cont .jkxj_content dl li .con_data  .date_y{ color:#666; width:80px; float:left; font-size:16px; text-align:center;font-family:"黑体";}
.abstract p { width:700px; margin:0 auto;text-indent:2em;font-size:14pt; line-height:28px;}


